<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】ご登録メールアドレスのご確認/Registered email address confirmation/注册邮箱确认通知/電子信箱確認通知
	</title>
	<body>
	__ELEMENT01__　__ELEMENT02__様

	この度は、iWalletにご登録頂きましてまことにありがとうございます。

	下記URLをクリックするとスタンダード会員ご登録が完了いたします。

	https://secure.__ELEMENT_DOMAIN__/ja/api?method=ver_regist&amp;id=__ELEMENT03__

	（※ご注意　10日以内にクリックできなかった場合は、
	もう一度最初からご登録し直してください。）

	ご不明点、ご質問などございましたら
	いつでもお気軽にサポート窓口よりお問合せ下さいませ。

	今後ともiWalletを宜しくお願い申し上げます。
	
	
	__ELEMENT01__　Mr./Ms. __ELEMENT02__

	Thank you for registering to iWallet.

	Please click the link below to complete the registration process. 

	https://secure.__ELEMENT_DOMAIN__/en/api?method=ver_regist&amp;id=__ELEMENT03__

	（※Please note that the link is only valid for 10 days, if link has expired, please register again.）

	If you have any questions or inquiries, please do not hesitate to contact us.

	Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.


	尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

	感谢您注册iWallet账户！

	请点击以下链接来完成注册：

	https://secure.__ELEMENT_DOMAIN__/sc/api?method=ver_regist&amp;id=__ELEMENT03__

	（※该链接仅在10天内有效，如链接已失效，请重新注册或与我们联系。）

	如您有任何问题或需求，请随时与我们联系。
	再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。
	
	
	尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

	感謝您註冊iWallet帳戶！

	請點擊以下連結來完成註冊：

	https://secure.__ELEMENT_DOMAIN__/tc/api?method=ver_regist&amp;id=__ELEMENT03__

	（※該連結僅在10天內有效，如連結已失效，請重新註冊或與我們聯繫。）

	如您有任何問題或需求，請隨時與我們聯繫。
	再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。
	

	━━━━━━━━━━━━━━━━━━
	iWallet Customer Support/カスタマーサポート

	URL：https://secure.__ELEMENT_DOMAIN__/
	Email：cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>